This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 458742

Summary: System freezes when installing Ubuntu 8.04
Product: [Fedora] Fedora Reporter: Russell Doty <rdoty>
Component: qemuAssignee: David Woodhouse <dwmw2>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: hdegoede, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-14 10:08:16 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Russell Doty 2008-08-11 22:01:52 EDT
escription of problem:
System freezes at initial loading OS message. Running on AMD Phenom X4
(Barcelona) with 4GB memory.

Version-Release number of selected component (if applicable): Fedora 9 X86-64
Virtual Machine Manager QEMU, fully updated


How reproducible:
Every Time


Steps to Reproduce:
1. Start Virtual Machine Manager
2. Start localhost qemu
3. Select "new"
4. Accept fully virtualized. X86_64, qemu
5. Select OS_type = Generic, OS_Variant = Generic (note: other
choices yield same result)
6. Install from DVD, "Ubuntu 8.04" (32 bit)
7. Simple File, 4,000MB
8. Virtual Network (default)
9. VM MAX memory 512 MB (default) VCPUs: 1 (default)
10. select FINISH
11. Virtual machine is created with blue "Welcome to Ubuntu" startup screen
15. Can't select menu choice with mouse. Press 'enter' to install 
16. Loading message appears. No further updates in VM guest window.
17. After 2-5 minutes of operation, system freezes. Initially the display freezes, but mouse still moves and windows can be selected. After more time, both display and mouse freeze. Note: when able to move mouse, moving the mouse inside the system monitor window caused the system monitor to properly update. When the mouse stopped moving, the system monitor window froze again.


Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-06-09 22:26:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 10:08:16 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.